/* = Child Theme Custom CSS File--- */
#header {
    padding: 10px 0;
}
.form-bx {
    float: left;
    width: 100%;
    margin-bottom: 10px;
}
.text-formbx {
    float: left;
    width: 48%;
}
.form-bx p {
    margin: 0px !important;
    padding: 0px;
    color: #fff;
    font-weight: bold;
}
.form-bx select {
    width: 50%;
    height: auto;
    border: 1px solid #dcdee4;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 10px 10px;
    color: #3a3c41;
    font-weight: 500;
    outline: none;
}
.form-bx input[type="date"]{
    width: 30%;
    height: auto;
    border: 1px solid #dcdee4;
    background-color: #fff;
    margin-bottom: 30px;
    padding: 10px 10px;
    color: #3a3c41;
    font-weight: 500;
    outline: none;
}
.form-bx input[type="text"]{
    padding: 10px 10px !important;
}
.text-formbx:last-child {
    margin-left: 27px;
}
nav.main-menu {
    float: left;
}
nav.main-menu ul > li ul{
    width: 230px;
}
nav.main-menu ul > li ul li {
    border-top: .5px solid;
    border-left: 2px solid;
    border-right: 2px solid;
    border-bottom: .5px solid;
}
nav.main-menu ul > li > a {
    padding: 8px 11px 8px 11px;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}

.mean-container .mean-bar .mean-nav ul li a {
    font-weight: 500;
}
.logo{
    position: absolute;
    z-index: 999;
    margin: 25px 25px 25px 115px;
}
.logo img{max-width:90%;}
p {
    font-size: 15px;
}
.home_default{
    margin:0px;
}
.home_default .entry-content {
    margin: 0 0 0px;
}
.home_divider h4{
    font-size: 38px!important;
    line-height: 42px!important;
    color: #ffffff!important;
    font-weight: 400!important;
    text-align: center;
    text-transform: uppercase;
}
.main_logo .phone_facebook{
    position: absolute;
    z-index: 999;
    margin: 25px 115px 25px 25px;
    right: 0;    
}
.main_logo .phone_facebook .top_phone{
    
}
.main_logo .phone_facebook .top_fb{
    
}    

.last h4{
    font-size: 19px;
    margin-bottom: 0;
}
.last p{
    margin-bottom: 18px!important;
}
/*--------------Footer--------------*/
.footer_contact {
    padding-bottom: 50px !important;
    background-image: url(images/contact-back.jpg) !important;
    background-position: 0 0 !important;
    background-repeat: repeat !important;
}
.footer_address {
    background-image: url(images/locations-back.jpg) !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}
   
#main-footer {
    padding:35px 0 35px 0;
    background-color:#0E6E9C !important;
}

#main-footer .widget ul li{
    border-bottom:0px;
    padding: 0px;
}
#main-footer .widget a{
    color: #ffffff !important;
}
.footer-bottom {
    margin-top: 10px;
}
.footer-bottom p {
    color: #ffffff !important;
}
/*--------------Footer End--------------*/
/*--------contact form------------*/
.our_office .left{
    float: left;
}
.our_office .right{
    float: right;
}
.our_office .left .input_box{
    float: left;
    
    position: relative;
    clear: left;
}
.our_office .right .text_area{
    height: 155px;
    width: 400px;
}
.our_office .wpcf7-submit{
    float: right;
    clear: both;
}
.wpcf7-not-valid-tip{

}
.wpcf7-validation-errors{
    float: left;
}
.wpcf7-mail-sent-ok {
    float: left;
    color: #fff;
    font-size: 16px;
}
@media all and (min-width:769px) and (max-width:1024px){
.our_office .right{
    float: left;
}
.our_office .wpcf7-submit{
    float: left;
    clear: both;
}    
}
@media all and (min-width:320px) and (max-width:768px){
	.entry-content h2 {
    font-size: 26px !important;
}
		.entry-content h1 {
    font-size: 24px !important;
}
.our_office .right{
    float: left;
}
.our_office .right .text_area{
    height: 150px;
    width: 100%;
}
.our_office .wpcf7-submit{
    float: left;
    clear: both;
} 
}
/*--------contact form end--------*/
.vc_btn3.vc_btn3-size-lg{
    font-weight: 600;
}
.vc_btn3-container.vc_btn3-center .vc_btn3-block.vc_btn3-size-lg {
    font-size: 14px !important;
    padding: 18px 10px !important;
    font-weight: 600;
}

@media all and (min-width:320px) and (max-width:568px){
.mean-container .mean-bar{
    z-index:9999!important;
}    
.logo {
    margin: 25px 25px 25px 25px;
}
.main_logo .phone_facebook {
    width:60%;
    z-index: 10245 !important;  
    left: 0;
    top: 0px;
    margin: 10px 25px 25px 25px;
}
    
.main_logo .phone_facebook h3.top_phone {
    color: #fff !important;
    float: left;
}

.main_logo .phone_facebook a.top_fb {
    float: left;
    margin-top: 18px;
    margin-left: 10px;
} 
}
@media (max-width: 768px){
.vc_hidden-xs {
    display: block!important;
}
}

.wpcf7-response-output{
	float:left;
	color: #fff;
}